
# Changelog
All notable changes to WuttaMess will be documented in this file.

The format is based on [Keep a Changelog](http://keepachangelog.com/en/1.0.0/)
and this project adheres to [Semantic Versioning](http://semver.org/spec/v2.0.0.html).

## v0.2.0 (2025-01-14)

### Feat

- add `util.get_home_path()` function
- add `is_symlink()` and `set_timezone()` util functions
- add `apt.is_installed()` function
- add basic `postgres` module for db setup
- add `ssh` module with `cache_host_key()` function
- add `util.mako_renderer()` function
- add `util` module with `exists()` function
- add basic postfix config helpers

### Fix

- add `wutta.purge_email_settings()` for cloning prod DB to test
- add `postgres.dump_db()` function
- add `sync.make_selector()` convenience function

## v0.1.0 (2024-09-10)

### Feat

- initial package, with `apt` and `sync` modules
